数据线驱动

为当前最终发行版之前的所有版本提供支持
回复
flyinflash
帖子: 2376
注册时间: 2006-09-21 14:28
送出感谢: 0
接收感谢: 0

数据线驱动

#1

帖子 flyinflash » 2007-09-04 19:36

数据线驱动

如图,那破手机在XP下连接是需要一条数据线的,安装驱动后使用一个叫SiMoCo就可以和手机通信。

是不是下载\SiMoCo的源代码后,然后编译一次,就能在Linux下用。
附件
mobieDriver.JPG
after17
帖子: 71
注册时间: 2007-04-25 10:19
来自: EE,SCUT
送出感谢: 0
接收感谢: 0

#2

帖子 after17 » 2007-09-04 21:00

西门子的手机,最棒~最爱小3(618)
Stay hungry! Stay folish!
qt/embedded 和 qtopia很好玩~
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-09-04 22:22

?????????
● 鸣学
flyinflash
帖子: 2376
注册时间: 2006-09-21 14:28
送出感谢: 0
接收感谢: 0

#4

帖子 flyinflash » 2007-09-05 12:58

after17 写了:西门子的手机,最棒~最爱小3(618)


现在用那个啦 小3有个缺点啊 就是怎么用怎么摔都不坏
flyinflash
帖子: 2376
注册时间: 2006-09-21 14:28
送出感谢: 0
接收感谢: 0

#5

帖子 flyinflash » 2007-09-05 20:16

eexpress 写了:?????????



怎么让SiMoCo在LINUX下跑? 是不是有那个软件的源码就好办多了?

我试过WINE,不行。
回复

回到 “老旧版本支持”